Template:Teammates / styles.css

styles.css

From OnTrackNorthAmerica
Revision as of 14:33, 6 September 2024 by Ladaniels (talk | contribs)
.pic1{
	width:33.3%;
	display:inline-block!important;
}

.pic2{
	width: 33%;
	display:inline-block!important;
}

.pic3{
	width: 33%;
	float:left!important;
	display:inline-block!important;
}